#!/bin/sh
# 5799-WZQ (C) COPYRIGHT IBM CORPORATION 1987,1988
# LICENSED MATERIALS - PROPERTY OF IBM
# REFER TO COPYRIGHT INSTRUCTIONS FORM NUMBER G120-2083
# $Header:cat.sh 12.0$ 
# $ACIS:cat.sh 12.0$ 
# $Source: /ibm/acis/usr/sys/dist/bin/RCS/cat.sh,v $ 
for i in "$@"
do
	/etc/syscall -999999 read 0 \&0 2048 \; if \$0 == 0 exit 0 \; write 1 \&0 \$0 < $i
done
